body { font-family: Tahoma, Arial, Helvetica, sans-serif; 	font-size: 12px; }

a:link { color: #0066FF; text-decoration: none;}
a:visited { color: #0066FF; text-decoration: none; }
a:hover { color: #0033FF; text-decoration: underline; }
a:active { text-decoration: none; }

.redLinks { font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 12px; }
.redLinks:link { color: red; text-decoration: none;}
.redLinks:visited { color: red; text-decoration: none; }
.redLinks:hover { color: red; text-decoration: underline; }
.redLinks:active { text-decoration: none; }

.blueLinks { font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 12px; }
.blueLinks:link { color: navy; text-decoration: none;}
.blueLinks:visited { color: navy; text-decoration: none; }
.blueLinks:hover { color: navy; text-decoration: underline; }
.blueLinks:active { text-decoration: none; }

.greenLinks { font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 14px; }
.greenLinks:link { color: #007100; text-decoration: none;}
.greenLinks:visited { color: #007100; text-decoration: none; }
.greenLinks:hover { color: #007100; text-decoration: underline; }
.greenLinks:active { text-decoration: none; }

.ButtonText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	width:100px;
	color:black;
}
.ButtonTextNew {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:bold;
	color:black;
}
.SectionHeader {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight:bold;
	color:navy;
}
.MediumText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}
.LargeText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}
.TableText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 12px;
}
.TableHead {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background:#eeeeee;
}
.InnerBlue {
	width:100%;
	border-width:1px;
	border-style:solid; 
	padding:1px;
	/* BORDER-COLOR:#003366; */
	BORDER-COLOR:#B7C5DF;
	BORDER-COLLAPSE:Collapse;
}
.DarkBlue {
	background:#003366;
}
.MediumBlue {
	background:#7193C1;
}
.LightBlue {
	background:#B7C5DF;
}
.HeaderWhite {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ffffff;
}
.FooterWhite {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#ffffff;
}
#TxtWhite8 {	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ffffff;
}

.fieldRequired {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:red;
}
.TextGray {
	font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 12px; color:gray; font-weight:bold;
}
.ButtonText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:bold;
	color:black;
	width:100px;
	height:27px;
	background-color:#cccccc;
	border:transparent;
}